[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apache Package (woody)

I've seen this myself (although I get line 481 mispelt using apacheconfig) when adding/installing jserv as a package from dselect. Because of this error, it leaves the package (jserv) in a state of not fully installed.

Quite a few modules that were uncommented in httpd.conf get commented out therefore causing httpd.conf not to start. (That would be the problem your getting).

Can anyone tell me if there is a way around this problem with apacheconfig?

Thanks in advance
Daniel Wagner wrote:


Does anybody know whats wrong with the apache-package from woody? When i
install it the start fails, with the following message:

Syntax error on line 251 of /etc/apache/httpd.conf:
Invalid command 'ExtendedStatus', perhaps mis-spelled or defined by a
module not included in the server configuration
/usr/sbin/apachectl start: httpd could not be started

can anybody help?


Reply to: